<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout2"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="8dp"
    android:orientation="horizontal"
    android:padding="4dp" >

    <ImageView
        android:id="@+id/imageView"
        android:layout_width="@dimen/drawer_image_size"
        android:layout_height="@dimen/drawer_image_size"
        android:layout_margin="@dimen/drawer_margin"
        android:layout_marginLeft="@dimen/drawer_margin_left"
        android:contentDescription="@string/icon" />

    <TextView
        android:id="@+id/dateTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="@dimen/drawer_margin"
        android:paddingLeft="@dimen/drawer_margin_left"
        android:text=""
        android:textColor="@color/text_white"
        android:textSize="@dimen/medium_text_size" />

</LinearLayout>
